@charset "UTF-8";
/*--------------------------
Reset
--------------------------*/
*, ::before, ::after {
  border-style: solid;
  border-width: 0;
  box-sizing: border-box;
  vertical-align: middle;
}

html {
  line-height: 1.15;
  -webkit-tap-highlight-color: transparent;
  -webkit-text-size-adjust: 100%;
}

body {
  margin: 0;
}

main {
  display: block;
}

span {
  vertical-align: top;
}

p, table, blockquote, address, pre, iframe, form, figure, dl {
  margin: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

ul, ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

pre {
  font-family: monospace, monospace;
  font-size: inherit;
}

address {
  font-style: inherit;
}

a {
  background-color: transparent;
  color: inherit;
  text-decoration: none;
  vertical-align: baseline;
}

abbr[title] {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

b, strong {
  font-weight: bolder;
}

code, kbd, samp {
  font-family: monospace, monospace;
  font-size: inherit;
}

small {
  font-size: 80%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

svg, img, embed, object, iframe {
  vertical-align: bottom;
}

button, input, optgroup, select, textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
  background: transparent;
  border-radius: 0;
  color: inherit;
  font: inherit;
  margin: 0;
  padding: 0;
  text-align: inherit;
  text-transform: inherit;
  vertical-align: middle;
}

[type=checkbox] {
  -webkit-appearance: checkbox;
  -moz-appearance: checkbox;
       appearance: checkbox;
}

[type=radio] {
  -webkit-appearance: radio;
  -moz-appearance: radio;
       appearance: radio;
}

button, [type=button], [type=reset], [type=submit], [role=button] {
  color: inherit;
  cursor: pointer;
}

button:disabled, [type=button]:disabled, [type=reset]:disabled, [type=submit]:disabled {
  cursor: default;
}

:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

option {
  padding: 0;
}

fieldset {
  margin: 0;
  min-width: 0;
  padding: 0;
}

legend {
  padding: 0;
}

progress {
  vertical-align: baseline;
}

textarea {
  overflow: auto;
}

[type=number]::-webkit-inner-spin-button, [type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

label[for] {
  cursor: pointer;
}

details {
  display: block;
}

summary {
  display: list-item;
}

[contenteditable]:focus {
  outline: auto;
}

table {
  border-collapse: collapse;
  border-color: inherit;
  border-spacing: 0;
}

caption {
  text-align: left;
}

td, th {
  padding: 0;
  vertical-align: top;
}

th {
  font-weight: bold;
  text-align: left;
}

strong {
  vertical-align: top;
}

del {
  vertical-align: top;
}

/* -----------------------------
Base
------------------------------*/
html {
  font-size: 15px;
}
@media (min-width: 800px) {
  html {
    font-size: 16px;
  }
}

body {
  background-color: #fff;
  color: #333;
  font-family: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
  line-height: 1.6875;
  -webkit-text-size-adjust: 100%;
  word-wrap: break-word;
}

a {
  color: #333;
  text-decoration: none;
}
a:visited {
  color: #333;
}
a:hover {
  color: #333;
  text-decoration: none;
}
a:active {
  color: #333;
  text-decoration: none;
}
@media (min-width: 1000px) {
  a[href^="tel:"] {
    cursor: text;
    text-decoration: none;
  }
}
a[href^="tel:"]:hover {
  color: #333;
}

::-moz-selection {
  background-color: #036eb8;
  color: #fff;
  text-shadow: none;
}

::selection {
  background-color: #036eb8;
  color: #fff;
  text-shadow: none;
}

@media (min-width: 1000px) {
  .sp-only {
    display: none !important;
  }
}

@media (max-width: 999px) {
  .pc-only {
    display: none !important;
  }
}

/* 幅 */
.w10p {
  width: 10%;
}

.w20p {
  width: 20%;
}

.w30p {
  width: 30%;
}

.w40p {
  width: 40%;
}

.w50p {
  width: 50%;
}

.w60p {
  width: 60%;
}

.w70p {
  width: 70%;
}

.w80p {
  width: 80%;
}

.w90p {
  width: 90%;
}

.w100p {
  width: 100%;
}

/* /幅 */
/* 配置 */
.txt-r {
  text-align: right;
}

.txt-l {
  text-align: left;
}

.txt-c {
  text-align: center;
}

/* /配置 */
.mt20 {
  margin-top: 2vw;
}
@media (min-width: 800px) {
  .mt20 {
    margin-top: 20px;
  }
}

.mt30 {
  margin-top: 3vw;
}
@media (min-width: 800px) {
  .mt30 {
    margin-top: 30px;
  }
}

.mt40 {
  margin-top: 4vw;
}
@media (min-width: 800px) {
  .mt40 {
    margin-top: 40px;
  }
}

.mt50 {
  margin-top: 5vw;
}
@media (min-width: 800px) {
  .mt50 {
    margin-top: 50px;
  }
}

/*--------------------------
  Components
--------------------------*/
@keyframes btn-slide-left {
  0% {
    right: -50px;
    opacity: 0;
  }
  100% {
    right: 0;
    opacity: 1;
  }
}
@keyframes btn-slide-top {
  0% {
    bottom: -50px;
    opacity: 0;
  }
  100% {
    bottom: 0;
    opacity: 1;
  }
}
@keyframes scrollAnimation {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(10px);
  }
  100% {
    transform: translateX(0);
  }
}
.col-pk {
  color: #e62c88 !important;
}

.ul-ye {
  text-decoration: underline;
  text-decoration-color: #d7df00;
  text-decoration-thickness: 3px;
}

.ttl-s01 {
  align-items: center;
  display: flex;
  height: 380px;
  justify-content: center;
  padding: 0 20px;
  width: 100%;
}
@media (min-width: 1000px) {
  .ttl-s01 {
    height: 450px;
    padding: 0;
  }
}
.ttl-s01 h1 {
  color: #fff;
  font-size: 52px;
  font-weight: bold;
  line-height: 1.2;
  max-width: 1160px;
  opacity: 0.9;
  padding-top: 0;
  position: relative;
  text-align: left;
  width: 100%;
}
@media (min-width: 1000px) {
  .ttl-s01 h1 {
    font-size: 62px;
    line-height: 1;
    padding-top: 50px;
  }
}
.ttl-s01 h1 span {
  bottom: -40px;
  display: block;
  font-size: 20px;
  font-weight: 400;
  left: 5px;
  position: absolute;
}

.area-course-txt {
  margin: 60px auto 0;
  max-width: 1200px;
  padding: 0 20px;
}
@media (min-width: 1000px) {
  .area-course-txt {
    margin-top: 80px;
  }
}
@media (min-width: 1000px) {
  .area-course-txt .point ul {
    display: flex;
  }
}
.area-course-txt .point ul li + li {
  margin-top: 10px;
}
@media (min-width: 1000px) {
  .area-course-txt .point ul li + li {
    margin: 0 0 0 10px;
  }
}
.area-course-txt .point ul li span {
  background: #efefef;
  display: inline-block;
  padding: 3px 10px;
}
.area-course-txt .ttl-s02 {
  color: #000;
  font-size: 24px;
  line-height: 1.5;
  margin-top: 15px;
  position: relative;
}
@media (min-width: 1000px) {
  .area-course-txt .ttl-s02 {
    font-size: 28px;
  }
}
.area-course-txt .ttl-s02::before {
  background: #e62c88;
  bottom: -15px;
  content: "";
  height: 3px;
  left: 0;
  position: absolute;
  width: 65px;
}
.area-course-txt .ttl-s02::after {
  background: #d7df00;
  bottom: -15px;
  content: "";
  height: 3px;
  left: 65px;
  position: absolute;
  width: 25px;
}
.area-course-txt .txt-s01 {
  color: #000;
  font-size: 16px;
  line-height: 2;
  margin-top: 40px;
}
.area-course-txt .txt-s01 a {
  color: #516296;
  text-decoration: underline;
  transition: 0.3s;
}
.area-course-txt .txt-s01 a:hover {
  text-decoration: none;
}

.area-schedule-price {
  margin: 60px auto 0;
  max-width: 1160px;
  padding: 20px;
}
@media (min-width: 1000px) {
  .area-schedule-price {
    border: 5px solid #efefef;
    padding: 50px;
  }
}
.area-schedule-price h2 {
  color: #000;
  font-family: "Shippori Mincho", serif;
  font-size: 28px;
  font-weight: 500;
  text-align: center;
}
.area-schedule-price .txt-s01 {
  margin-top: 20px;
}
@media (min-width: 1000px) {
  .area-schedule-price .txt-s01 {
    text-align: center;
  }
}
.area-schedule-price .txt-s02 {
  margin-top: 30px;
  text-align: center;
}
.area-schedule-price .txt-s02 .price {
  border: 1px solid #e84294;
  border-radius: 15px;
  color: #e84294;
  display: inline-block;
  padding: 5px 10px;
}
@media (min-width: 1000px) {
  .area-schedule-price .txt-s02 .price {
    padding: 5px 15px;
  }
}
.area-schedule-price .txt-s02 .note {
  color: #666;
  font-size: 14px;
  margin-top: 10px;
}
@media (min-width: 1000px) {
  .area-schedule-price .select-course {
    display: flex;
    justify-content: space-between;
  }
}
.area-schedule-price .select-course .tb-info {
  margin-top: 30px;
}
@media (min-width: 1000px) {
  .area-schedule-price .select-course .tb-info {
    width: calc((100% - 30px) / 2);
  }
}
@media (min-width: 1000px) {
  .area-schedule-price .select-course .tb-info.column01 {
    width: 100%;
  }
}
.area-schedule-price .select-course .tb-info table {
  width: 100%;
}
.area-schedule-price .select-course .tb-info table th {
  border: 1px solid #ccc;
  font-weight: 500;
  padding: 5px;
  vertical-align: middle;
  text-align: center;
}
@media (min-width: 1000px) {
  .area-schedule-price .select-course .tb-info table th {
    padding: 10px;
    width: 10px;
    white-space: nowrap;
  }
}
.area-schedule-price .select-course .tb-info table td {
  border: 1px solid #ccc;
  padding: 5px;
  vertical-align: middle;
}
@media (min-width: 1000px) {
  .area-schedule-price .select-course .tb-info table td {
    padding: 10px;
  }
}
.area-schedule-price .select-course .tb-info table td.ttl-course {
  background: #fd746c;
  background: linear-gradient(to right, #ff9068, #fd746c);
  color: #fff;
  padding: 3px 10px;
  text-align: center;
}
.area-schedule-price .select-course .tb-info table td.time {
  width: 10px;
  white-space: nowrap;
}
.area-schedule-price .select-course .tb-info table td ul li {
  background: rgb(255, 232, 232);
  margin: 0 auto;
  padding: 15px 0;
  text-align: center;
}
.area-schedule-price .select-course .tb-info table td ul li .txt {
  font-weight: 700;
  line-height: 1.3;
}
.area-schedule-price .select-course .tb-info table td ul li .frequency {
  background: #fff;
  display: inline-block;
  padding: 0 5px;
}
.area-schedule-price .select-course .tb-info table td ul li + li {
  margin-top: 5px;
}
@media (min-width: 1000px) {
  .area-schedule-price .select-course .tb-info table td ul li + li {
    margin-top: 20px;
  }
}
.area-schedule-price .select-course .tb-info table .bg-gray {
  background: #efefef;
}
.area-schedule-price .select-course .tb-set {
  margin-top: 30px;
}
@media (min-width: 1000px) {
  .area-schedule-price .select-course .tb-set {
    width: calc((100% - 30px) / 2);
  }
}
.area-schedule-price .select-course .tb-set table {
  width: 100%;
}
.area-schedule-price .select-course .tb-set table th {
  border: 1px solid #ccc;
  font-weight: 500;
  padding: 10px;
  vertical-align: middle;
}
@media (min-width: 1000px) {
  .area-schedule-price .select-course .tb-set table th {
    white-space: nowrap;
  }
}
.area-schedule-price .select-course .tb-set table th span {
  background: #efefef;
  padding: 0 3px;
  margin-left: 5px;
}
.area-schedule-price .select-course .tb-set table td {
  border: 1px solid #ccc;
  padding: 10px;
  vertical-align: middle;
  width: 10px;
  white-space: nowrap;
}
.area-schedule-price .select-course .tb-set table td.ttl-course {
  background: #4e54c8;
  background: linear-gradient(to right, #8f94fb, #4e54c8);
  color: #fff;
  padding: 3px 10px;
  text-align: center;
}

.area-user-voice {
  background: #efefef;
  margin: 60px auto 0;
  max-width: 1160px;
  padding: 20px;
}
@media (min-width: 1000px) {
  .area-user-voice {
    padding: 50px;
  }
}
.area-user-voice h2 {
  color: #000;
  font-family: "Shippori Mincho", serif;
  font-size: 28px;
  font-weight: 500;
  text-align: center;
}
.area-user-voice ul {
  margin-top: 30px;
  max-height: 400px;
  overflow-y: scroll;
}
.area-user-voice ul li + li {
  margin-top: 20px;
}
.area-user-voice ul li span {
  color: #666;
  display: block;
  font-size: 12px;
  position: relative;
}
.area-user-voice ul li span::after {
  background: #d32b7e;
  content: "";
  display: block;
  height: 2px;
  margin: 5px 0 3px;
  width: 52px;
}

.area-gallery {
  border-bottom: 1px dashed #f5a100;
  border-top: 1px dashed #f5a100;
  margin: 60px auto 0;
  max-width: 1160px;
  padding: 20px;
}
.area-gallery h2 {
  color: #000;
  font-family: "Shippori Mincho", serif;
  font-size: 28px;
  font-weight: 500;
  text-align: center;
}
.area-gallery ul {
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-top: 30px;
}
@media (min-width: 1000px) {
  .area-gallery ul {
    margin: 30px -20px 0;
  }
}
.area-gallery ul li {
  align-items: center;
  border: 1px solid #ccc;
  display: flex;
  height: 200px;
  justify-content: center;
  width: calc((100% - 20px) / 2);
}
@media (min-width: 1000px) {
  .area-gallery ul li {
    width: calc((100% - 40px) / 3);
  }
}
.area-gallery ul li img {
  height: 200px;
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
}

.class-images ul {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin: 30px auto 0;
  max-width: 1200px;
  padding: 0 20px;
}
@media (min-width: 1000px) {
  .class-images ul {
    gap: 20px;
  }
}
.class-images ul li {
  width: calc((100% - 10px) / 2);
}
@media (min-width: 1000px) {
  .class-images ul li {
    width: calc((100% - 60px) / 4);
  }
}

/**************************/
/* フェードイン表示 */
/**************************/
/* 画面外 */
.fadein {
  opacity: 0;
  transition: all 2s;
}

/* /画面外 */
/* 画面内 */
.fadein.scrollin {
  opacity: 1;
}

/* /画面内 */
/* 順番に表示 */
.fadein:nth-of-type(2) {
  transition-delay: 200ms;
}

.fadein:nth-of-type(3) {
  transition-delay: 400ms;
}

.fadein:nth-of-type(4) {
  transition-delay: 600ms;
}

.fadein:nth-of-type(5) {
  transition-delay: 800ms;
}

/* /順番に表示 */
/**************************/
/* /フェードイン表示 */
/**************************/
/**************************/
/* フェードイン表示＋上移動 */
/**************************/
/* 画面外 */
.fadeup {
  opacity: 0.1;
  transform: translate(0, 50px);
  transition: all 1s;
}

/* /画面外 */
/* 画面内 */
.fadeup.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}

/* /画面内 */
/* 順番に表示 */
.fadeup:nth-of-type(2) {
  transition-delay: 200ms;
}

.fadeup:nth-of-type(3) {
  transition-delay: 400ms;
}

.fadeup:nth-of-type(4) {
  transition-delay: 600ms;
}

.fadeup:nth-of-type(5) {
  transition-delay: 800ms;
}

.fadeup:nth-of-type(6) {
  transition-delay: 1000ms;
}

.fadeup:nth-of-type(7) {
  transition-delay: 1200ms;
}

.fadeup:nth-of-type(8) {
  transition-delay: 1400ms;
}

/* /順番に表示 */
/**************************/
/* /フェードイン表示＋上移動 */
/**************************/
/**************************/
/* フェードイン表示＋左移動 */
/**************************/
/* 画面外 */
.fadeleft {
  opacity: 0.1;
  transform: translate(50px, 0);
  transition: all 1s;
}

/* /画面外 */
/* 画面内 */
.fadeleft.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}

/* /画面内 */
/* 順番に表示 */
.fadeleft:nth-of-type(2) {
  transition-delay: 200ms;
}

.fadeleft:nth-of-type(3) {
  transition-delay: 400ms;
}

.fadeleft:nth-of-type(4) {
  transition-delay: 600ms;
}

.fadeleft:nth-of-type(5) {
  transition-delay: 800ms;
}

.fadeleft:nth-of-type(6) {
  transition-delay: 1000ms;
}

.fadeleft:nth-of-type(7) {
  transition-delay: 1200ms;
}

.fadeleft:nth-of-type(8) {
  transition-delay: 1400ms;
}

/* /順番に表示 */
/**************************/
/* /フェードイン表示＋左移動 */
/**************************/
/**************************/
/* ズームイン表示 */
/**************************/
/* 画面外 */
.zoomin {
  opacity: 0;
  transition: 0.8s;
  transform: scale(0, 0);
}

/* /画面外 */
/* 画面内 */
.zoomin.scrollin {
  opacity: 1;
  transform: scale(1, 1);
}

/* /画面内 */
/* 順番に表示 */
.zoomin:nth-of-type(2) {
  transition-delay: 200ms;
}

.zoomin:nth-of-type(3) {
  transition-delay: 400ms;
}

.zoomin:nth-of-type(4) {
  transition-delay: 600ms;
}

.zoomin:nth-of-type(5) {
  transition-delay: 800ms;
}

.zoomin:nth-of-type(6) {
  transition-delay: 1000ms;
}

.zoomin:nth-of-type(7) {
  transition-delay: 1200ms;
}

.zoomin:nth-of-type(8) {
  transition-delay: 1400ms;
}

/* /順番に表示 */
/**************************/
/* /ズームイン表示 */
/**************************/
/**************************/
/* 回転表示 */
/**************************/
/* 画面外 */
.roll {
  opacity: 0;
  transition: all 800ms;
  transform: rotate(0deg);
}

/* /画面外 */
/* 画面内 */
.roll.scrollin {
  opacity: 1;
  transform: rotate(360deg);
}

/* /画面内 */
/* 順番に表示 */
.roll:nth-of-type(2) {
  transition-delay: 200ms;
}

.roll:nth-of-type(3) {
  transition-delay: 400ms;
}

.roll:nth-of-type(4) {
  transition-delay: 600ms;
}

.roll:nth-of-type(5) {
  transition-delay: 800ms;
}

.roll:nth-of-type(6) {
  transition-delay: 1000ms;
}

.roll:nth-of-type(7) {
  transition-delay: 1200ms;
}

.roll:nth-of-type(8) {
  transition-delay: 1400ms;
}

/* /順番に表示 */
/**************************/
/* /回転表示 */
/**************************/
/**************************/
/* 3D回転表示 */
/**************************/
/* 画面外 */
.roll3d {
  opacity: 0;
  transition: all 800ms;
  transform: rotateY(0deg);
}

/* /画面外 */
/* 画面内 */
.roll3d.scrollin {
  opacity: 1;
  transform: rotateY(360deg);
}

/* /画面内 */
/* 順番に表示 */
.roll3d:nth-of-type(2) {
  transition-delay: 200ms;
}

.roll3d:nth-of-type(3) {
  transition-delay: 400ms;
}

.roll3d:nth-of-type(4) {
  transition-delay: 600ms;
}

.roll3d:nth-of-type(5) {
  transition-delay: 800ms;
}

.roll3d:nth-of-type(6) {
  transition-delay: 1000ms;
}

.roll3d:nth-of-type(7) {
  transition-delay: 1200ms;
}

.roll3d:nth-of-type(8) {
  transition-delay: 1400ms;
}

/* /順番に表示 */
/**************************/
/* /3D回転表示 */
/**************************/
/**************************/
/* ズームイン＆3D回転表示 */
/**************************/
/* 画面外 */
.zoomin3d {
  opacity: 0;
  transition: all 800ms;
  transform: scale(0, 0) rotateY(180deg);
}

/* /画面外 */
/* 画面内 */
.zoomin3d.scrollin {
  opacity: 1;
  transform: scale(1, 1) rotateY(360deg);
}

/* /画面内 */
/* 順番に表示 */
.zoomin3d:nth-of-type(2) {
  transition-delay: 200ms;
}

.zoomin3d:nth-of-type(3) {
  transition-delay: 400ms;
}

.zoomin3d:nth-of-type(4) {
  transition-delay: 600ms;
}

.zoomin3d:nth-of-type(5) {
  transition-delay: 800ms;
}

.zoomin3d:nth-of-type(6) {
  transition-delay: 1000ms;
}

.zoomin3d:nth-of-type(7) {
  transition-delay: 1200ms;
}

.zoomin3d:nth-of-type(8) {
  transition-delay: 1400ms;
}

/* /順番に表示 */
/**************************/
/* /ズームイン＆3D回転表示 */
/**************************/
html {
  scroll-behavior: smooth;
}

html,
body {
  padding-top: 0 !important;
  -webkit-text-size-adjust: 100%;
}

body {
  position: relative;
}
body.active {
  height: 100%;
  overflow: hidden;
}

img {
  height: auto;
  image-rendering: -webkit-optimize-contrast;
  vertical-align: top;
  width: 100%;
}
@media (max-width: 999px) {
  img {
    max-width: 100%;
  }
}

a:hover {
  opacity: 0.7;
}

.header {
  align-items: center;
  display: flex;
  height: 60px;
  justify-content: space-between;
  left: 0;
  position: fixed;
  top: 0;
  transition: transform 0.4s 0.4s;
  width: 100%;
  z-index: 97;
}
@media (min-width: 1000px) {
  .header {
    background: none;
    height: 150px;
    justify-content: center;
  }
}
.header.hidden {
  transform: translateY(-60px);
  transform: translateY(-120px); /* news追加時 */
}
@media (min-width: 1000px) {
  .header.hidden {
    transform: translateY(-150px);
    transform: translateY(-180px); /* news追加時 */
  }
}
.header .header-wrapper {
  align-items: center;
  display: flex;
  justify-content: space-between;
  padding: 0 15px;
  width: 100%;
}
@media (min-width: 1000px) {
  .header .header-wrapper {
    display: block;
  }
}
.header .header-wrapper .btn-ham {
  cursor: pointer;
  height: 40px;
  position: relative;
  width: 40px;
  z-index: 9999;
}
@media (min-width: 1000px) {
  .header .header-wrapper .btn-ham {
    display: none;
  }
}
.header .header-wrapper .btn-ham > span {
  background-color: #000;
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  transition: transform 0.3s ease;
  width: 30px;
}
.header .header-wrapper .btn-ham > span:nth-child(1) {
  top: 30px;
}
.header .header-wrapper .btn-ham > span:nth-child(2) {
  top: 50%;
  transform: translate(-50%, -50%);
}
.header .header-wrapper .btn-ham > span:nth-child(3) {
  bottom: 30px;
}
.header .header-wrapper .btn-ham.active > span {
  background-color: #fff;
}
.header .header-wrapper .btn-ham.active > span:nth-child(1) {
  transform: translate(-50%, -10px) rotate(-45deg);
}
.header .header-wrapper .btn-ham.active > span:nth-child(2) {
  opacity: 0;
}
.header .header-wrapper .btn-ham.active > span:nth-child(3) {
  transform: translate(-50%, 12px) rotate(45deg);
}
.header .header-wrapper .overlay {
  background-color: rgba(0, 0, 0, 0.5);
  display: none;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 998;
}
.header .header-wrapper .nav-ham {
  background-color: rgba(0, 0, 0, 0.2);
  background: #e79012;
  height: 100vh;
  left: 100%;
  overflow: scroll;
  padding: 40px 0;
  position: fixed;
  transition: all 0.3s ease;
  top: 0;
  width: 90%;
  z-index: 999;
}
.header .header-wrapper .nav-ham.active {
  left: 10%;
}
.header .header-wrapper .nav-ham ul li + li {
  border-top: 1px solid #fff;
}
.header .header-wrapper .nav-ham ul li a {
  background: #e79012;
  color: #fff;
  display: block;
  padding: 15px;
}
.header .header-wrapper .nav-ham ul li.sns {
  margin: 0 auto;
}
.header .header-wrapper .nav-ham ul li.sns a {
  display: block;
  margin: 30px auto 0;
  padding: 0;
  width: 40px;
}
.header .logo {
  width: 150px;
}
@media (min-width: 1000px) {
  .header .logo {
    margin: 0 auto;
    width: 240px;
  }
}
.header .h-nav {
  display: none;
  margin-top: 20px;
}
@media (min-width: 1000px) {
  .header .h-nav {
    display: block;
  }
}
.header .h-nav ul {
  background: #fff;
  border-radius: 15px;
  display: flex;
  justify-content: center;
  margin: 0 auto;
  padding: 3px 0;
  width: 860px;
}
.header .h-nav ul li {
  position: relative;
}
.header .h-nav ul li + li::before {
  background: #000;
  content: "";
  display: inline-block;
  height: 16px;
  margin: 0 10px;
  transform: translateY(-2px);
  width: 1px;
}
.header .h-nav ul li.category + li::before {
  background: #e79012;
}
.header .h-nav ul li.category a {
  color: #e79012;
}
main .btn-float-trial {
  animation: btn-slide-top 2s;
  bottom: 0;
  opacity: 0.9;
  position: fixed;
  right: 0;
  width: 220px;
  z-index: 2;
}
@media (min-width: 1000px) {
  main .btn-float-trial {
    animation: btn-slide-left 2s;
    right: 0;
    top: 150px;
    writing-mode: vertical-rl;
  }
}
main .btn-float-trial a {
  align-items: center;
  background: #e62c88;
  border-radius: 15px 0 0 0;
  color: #fff;
  display: flex;
  height: 40px;
  justify-content: center;
  width: 100%;
}
@media (min-width: 1000px) {
  main .btn-float-trial a {
    border-radius: 10px 0 0 10px;
    font-weight: 400;
    height: 220px;
    transition: 0.5s;
    width: 35px;
  }
}
@media (min-width: 1000px) {
  main .btn-float-trial a:hover {
    opacity: 1;
    width: 50px;
  }
}

.footer {
  background: #333;
  background: rgb(51, 51, 51);
  background: linear-gradient(127deg, rgb(51, 51, 51) 0%, rgb(0, 0, 0) 100%);
  background: #e79012;
  margin-top: 100px;
  padding: 20px 20px 60px;
  position: relative;
}
@media (min-width: 1000px) {
  .footer {
    padding: 60px 20px 60px;
  }
}
.footer::before {
  content: "TRE";
  color: #ededed;
  font-size: 70px;
  font-weight: bold;
  position: absolute;
  right: 10px;
  top: -85px;
  z-index: -1;
}
@media (min-width: 1000px) {
  .footer::before {
    content: "art studio TRE";
  }
}
.footer .f-nav {
  font-size: 14px;
}
.footer .f-nav ul {
  display: flex;
  flex-wrap: wrap;
}
@media (min-width: 1000px) {
  .footer .f-nav ul {
    gap: 20px;
    justify-content: center;
  }
}
.footer .f-nav ul li {
  width: 50%;
}
@media (min-width: 1000px) {
  .footer .f-nav ul li {
    width: auto;
  }
}
.footer .f-nav ul li a {
  border-bottom: 1px dashed #666;
  color: #fff;
  display: block;
  font-weight: 400;
  padding: 20px 20px 20px 0;
}
@media (min-width: 1000px) {
  .footer .f-nav ul li a {
    border-bottom: none;
    padding: 0;
  }
}
.footer .f-content {
  margin-top: 40px;
}
@media (min-width: 1000px) {
  .footer .f-content {
    display: flex;
    justify-content: space-between;
    margin: 60px auto 0;
    max-width: 1160px;
  }
}
@media (min-width: 1000px) {
  .footer .f-content .info-map {
    width: calc(100% - 600px - 40px);
    width: 44%;
  }
}
@media (min-width: 1000px) {
  .footer .f-content .info-map .info {
    align-items: center;
    display: flex;
    gap: 20px;
    justify-content: space-between;
  }
}
@media (min-width: 1200px) {
  .footer .f-content .info-map .info {
    align-items: flex-start;
  }
}
.footer .f-content .info-map .info .f-logo {
  width: 140px;
}
@media (min-width: 1000px) {
  .footer .f-content .info-map .info .f-logo {
    width: 220px;
  }
}
.footer .f-content .info-map .info .address {
  color: #fff;
  font-size: 13px;
  margin-top: 20px;
}
.footer .f-content .info-map .info .address a {
  color: #fff;
}
.footer .f-content .info-map .exterior {
  margin-top: 20px;
  min-width: 100px;
}
@media (min-width: 1000px) {
  .footer .f-content .info-map .exterior {
    margin-top: 0;
  }
}
.footer .f-content .info-map .illust-map {
  margin-top: 20px;
}
.footer .f-content .google-map {
  height: 200px;
  margin-top: 20px;
  width: 100%;
}
@media (min-width: 1000px) {
  .footer .f-content .google-map {
    height: 481px;
    margin-top: 0;
    width: 54%;
  }
}
.footer .sns a {
  display: block;
  margin: 40px auto 0;
  width: 40px;
}
@media (min-width: 1000px) {
  .footer .sns a {
    width: 50px;
  }
}
.footer .sns a img {
  width: 100%;
}
.footer .copyright {
  color: #eee;
  font-size: 13px;
  letter-spacing: 0.05em;
  margin-top: 30px;
  text-align: center;
}
@media (min-width: 1000px) {
  .footer .copyright {
    margin-top: 60px;
  }
}

#page-top .top-slide {
  height: 600px;
  margin-top: 0;
  overflow: hidden;
  position: relative;
}
@media (min-width: 1000px) {
  #page-top .top-slide {
    height: 750px;
  }
}
#page-top .top-slide .slide img {
  height: 750px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top center;
     object-position: top center;
}
#page-top .top-slide .copy {
  left: 0px;
  position: absolute;
  top: 360px;
  z-index: 1;
}
@media (min-width: 1200px) {
  #page-top .top-slide .copy {
    left: 50%;
    top: 500px;
    transform: translateX(-580px);
  }
}
#page-top .top-slide .copy p {
  letter-spacing: 0.1ems;
}
#page-top .top-slide .copy p .txt-wrap {
  background: #000;
  color: #fff;
  display: inline-block;
  font-weight: 300;
  line-height: 1;
  margin-top: 3px;
  padding: 4px 0 6px 5px;
}
#page-top .top-slide .copy p .txt-wrap .num {
  font-size: 24px;
  padding: 0 3px;
  vertical-align: baseline;
}
@keyframes fadezoom {
  0% {
    transform: scale(1);
  }
  100% {
    transform: scale(1.1);
  }
}
#page-top .area-top-txt01 {
  margin: 40px auto 0;
  max-width: 1200px;
  padding: 0 20px;
  position: relative;
}
@media (min-width: 1000px) {
  #page-top .area-top-txt01 {
    margin-top: 60px;
  }
}
#page-top .area-top-txt01::before {
  background: #efefef;
  content: "";
  height: calc(100% + 80px);
  left: calc(50% - 50vw);
  position: absolute;
  top: -40px;
  width: 100vw;
  z-index: -1;
}
@media (min-width: 1000px) {
  #page-top .area-top-txt01::before {
    height: calc(100% + 120px);
    top: -60px;
  }
}
#page-top .area-top-txt01::after {
  color: #000;
  content: "art studio TRE";
  display: none;
  font-family: "Shippori Mincho", serif;
  font-size: 70px;
  line-height: 1;
  margin-top: 30px;
}
#page-top .area-top-txt01 .category {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: center;
}
#page-top .area-top-txt01 .category li {
  background: #000;
  border-radius: 8px;
  color: #fff;
  line-height: 1;
  padding: 8px 15px;
}
#page-top .area-top-txt01 .point {
  margin-top: 30px;
}
#page-top .area-top-txt01 .point li {
  font-size: 18px;
  line-height: 1.75;
  padding-left: 1em;
  position: relative;
  text-indent: -1em;
}
#page-top .area-top-txt01 .point li::before {
  content: "・";
}
#page-top .area-top-txt01 .point li + li {
  margin-top: 10px;
}
#page-top .area-top-txt02 {
  margin: 100px auto 0;
  max-width: 1200px;
  padding: 0 20px;
  position: relative;
}
@media (min-width: 1000px) {
  #page-top .area-top-txt02 {
    margin-top: 120px;
  }
}
#page-top .area-top-txt02 h2 {
  color: #000;
  font-size: 24px;
  line-height: 1.5;
  position: relative;
}
@media (min-width: 1000px) {
  #page-top .area-top-txt02 h2 {
    font-size: 28px;
  }
}
#page-top .area-top-txt02 h2::before {
  background: #e62c88;
  bottom: -15px;
  content: "";
  height: 3px;
  left: 0;
  position: absolute;
  width: 65px;
}
#page-top .area-top-txt02 h2::after {
  background: #d7df00;
  bottom: -15px;
  content: "";
  height: 3px;
  left: 65px;
  position: absolute;
  width: 25px;
}
#page-top .area-top-txt02 .txt-s01 {
  color: #000;
  font-size: 16px;
  line-height: 2;
  margin-top: 40px;
}
#page-top .course {
  margin: 60px auto 0;
  max-width: 1200px;
  padding: 0 20px;
}
@media (min-width: 1000px) {
  #page-top .course {
    margin-top: 80px;
  }
}
#page-top .course ul {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  justify-content: center;
}
@media (min-width: 1000px) {
  #page-top .course ul {
    gap: 30px;
    flex-wrap: wrap;
  }
}
#page-top .course ul li {
  width: 100%;
}
@media (min-width: 500px) {
  #page-top .course ul li {
    width: calc((100% - 20px) / 2);
  }
}
@media (min-width: 1000px) {
  #page-top .course ul li {
    width: calc((100% - 90px) / 4);
  }
}
#page-top .course ul li a {
  align-items: center;
  color: #fff;
  display: flex;
  flex-direction: column;
  height: 150px;
  justify-content: center;
}
#page-top .course ul li a .copy {
  font-weight: 400;
  line-height: 1.5;
  text-align: center;
  transition: 0.5s;
}
#page-top .course ul li a .copy::after {
  background: #e84093;
  content: "";
  display: block;
  height: 2px;
  margin: 10px auto 0;
  width: 20px;
}
#page-top .course ul li a .course-name {
  font-size: 18px;
  font-weight: bold;
  margin-top: 10px;
  transition: 0.5s;
}
@media (min-width: 1000px) {
  #page-top .course ul li a:hover {
    opacity: 1;
  }
  #page-top .course ul li a:hover .copy {
    font-size: 15px;
  }
  #page-top .course ul li a:hover .course-name {
    font-size: 17px;
  }
}
#page-top .course ul li:nth-of-type(1) {
  background: url(../images/common/course_adult3.jpg) no-repeat center 0;
  background-size: cover;
}
#page-top .course ul li:nth-of-type(2) {
  background: url(../images/common/course_figure.jpg) no-repeat center 0;
  background-size: cover;
}
#page-top .course ul li:nth-of-type(3) {
  background: url(../images/common/course_nude.jpg) no-repeat center 0;
  background-size: cover;
}
#page-top .course ul li:nth-of-type(4) {
  background: url(../images/common/course_japan.jpg) no-repeat center 0;
  background-size: cover;
}
#page-top .course ul li:nth-of-type(5) {
  background: url(../images/common/course_children.jpg) no-repeat center 0;
  background-size: cover;
}
#page-top .course ul li:nth-of-type(6) {
  background: url(../images/common/course_middle_school_students.jpg) no-repeat center 0;
  background-size: cover;
}
#page-top .course ul li:nth-of-type(7) {
  background: url(../images/common/course_juken.jpg) no-repeat center 0;
  background-size: cover;
}
#page-top .course ul li .schedule {
  align-items: center;
  background: #FFAFBD;
  background: linear-gradient(to right, #ffc3a0, #FFAFBD);
  background: #fff;
  border: 1px solid #ccc;
  display: flex;
  padding: 6px 10px 10px;
}
@media (min-width: 500px) {
  #page-top .course ul li .schedule {
    height: 80px;
  }
}
#page-top .course ul li .schedule .icon-day {
  background: #f4eedd;
  display: inline-block;
  font-size: 14px;
  line-height: 1;
  margin-right: 2px;
  padding: 3px 5px 5px;
  transform: translateY(3px);
}
#page-top .course ul li .schedule .icon-night {
  background: #24366c;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  line-height: 1;
  margin-right: 2px;
  padding: 3px 5px 5px;
  transform: translateY(3px);
}
#page-top .bnr-links {
  margin: 60px auto 0;
  max-width: 1200px;
  padding: 0 20px;
}
@media (min-width: 1000px) {
  #page-top .bnr-links {
    margin-top: 80px;
  }
}
@media (min-width: 1000px) {
  #page-top .bnr-links ul {
    display: flex;
    gap: 30px;
  }
}
#page-top .bnr-links ul li + li {
  margin-top: 30px;
}
@media (min-width: 1000px) {
  #page-top .bnr-links ul li + li {
    margin-top: 0;
  }
}
#page-top .teachers {
  margin: 60px auto 0;
  max-width: 1200px;
  padding: 0 20px;
  position: relative;
}
@media (min-width: 1000px) {
  #page-top .teachers {
    margin-top: 80px;
  }
}
#page-top .teachers h2 {
  color: #000;
  font-family: "Shippori Mincho", serif;
  font-size: 28px;
  font-weight: 500;
  text-align: center;
}
@media (min-width: 1000px) {
  #page-top .teachers h2 {
    font-size: 36px;
  }
}
#page-top .teachers .copy {
  color: #000;
  font-size: 16px;
  font-weight: 500;
  margin-top: 10px;
  text-align: center;
}
@media (min-width: 1000px) {
  #page-top .teachers .copy {
    font-size: 20px;
  }
}
#page-top .teachers ul {
  margin-top: 40px;
}
#page-top .teachers ul li {
  align-items: center;
  border-top: 1px solid #eee;
  display: flex;
  padding-top: 30px;
  position: relative;
}
#page-top .teachers ul li .teacher-img {
  margin-right: 10px;
  width: 100px;
}
@media (min-width: 1000px) {
  #page-top .teachers ul li .teacher-img {
    margin-right: 15px;
  }
}
#page-top .teachers ul li .teacher-img + div {
  width: calc(100% - 100px - 10px);
}
@media (min-width: 1000px) {
  #page-top .teachers ul li .teacher-img + div {
    width: calc(100% - 100px - 15px);
  }
}
#page-top .teachers ul li .name {
  color: #e79012;
  font-family: "Shippori Mincho", serif;
  font-size: 18px;
}
#page-top .teachers ul li .name span {
  color: #ababab;
  font-family: "Noto Sans JP", serif;
  font-style: italic;
  font-size: 15px;
  font-weight: 400;
  margin-left: 10px;
  vertical-align: 0px;
}
#page-top .teachers ul li .txt {
  margin-top: 0px;
}
#page-top .teachers ul li + li {
  margin-top: 30px;
}

#page-general .ttl-s01.general {
  background: #fd746c;
  background: linear-gradient(to right, #ff9068, #fd746c);
  background: url(../images/common/general/bg_header.jpg) no-repeat center center;
  background-size: cover;
}

#page-figure .ttl-s01.figure {
  background: #5468c2;
  background: linear-gradient(to right, #5468c2, #2c409c);
  background: url(../images/common/figure/bg_header.jpg) no-repeat top center;
  background-size: cover;
}

#page-nude .ttl-s01.nude {
  background: #929292;
  background: linear-gradient(to right, #929292, #4b4b4d);
  background: url(../images/common/nude/bg_header.jpg) no-repeat center center;
  background-size: cover;
}

#page-children .ttl-s01.children {
  background: #f3a68c;
  background: linear-gradient(to right, #f3a68c, #d17454);
  background: url(../images/common/children/bg_header.jpg) no-repeat center center;
  background-size: cover;
}

#page-middle-school-students .ttl-s01.middle-school-students {
  background: #99a549;
  background: linear-gradient(to right, #99a549, #2ec282);
  background: url(../images/common/middle_school_students/bg_header.jpg) no-repeat center center;
  background-size: cover;
}

#page-juken .ttl-s01.juken {
  background: #a54949;
  background: linear-gradient(to right, #a54949, #c22e69);
  background: url(../images/common/juken/bg_header.jpg) no-repeat center center;
  background-size: cover;
}
#page-juken .fukubi {
  border: 1px solid #f29100;
  border-radius: 25px;
  margin-top: 20px;
  padding: 15px 15px;
  text-align: center;
  max-width: 300px;
}
@media (min-width: 1000px) {
  #page-juken .fukubi {
    border-radius: 80px;
    padding: 15px 60px;
    max-width: 400px;
  }
}
#page-juken .fukubi .fukubi-wrapper {
  text-align: left;
}
#page-juken .fukubi .fukubi-wrapper .logo {
  width: 200px;
}
#page-juken .fukubi .fukubi-wrapper .address {
  font-size: 14px;
  line-height: 1.3;
  margin-top: 15px;
}
#page-juken .fukubi .fukubi-wrapper .tel {
  font-size: 14px;
  line-height: 1.3;
  margin-top: 10px;
}
#page-juken .fukubi .fukubi-wrapper .tel a {
  color: #516296;
  letter-spacing: 0.1em;
}
@media (min-width: 1000px) {
  #page-juken .fukubi .fukubi-wrapper .tel a {
    color: #000;
    pointer-events: none;
  }
}

#page-japan .ttl-s01.japan {
  background: #2d85bf;
  background: linear-gradient(to right, #2d85bf, #228866);
  background: url(../images/common/japan/bg_header.jpg) no-repeat top center;
  background-size: cover;
}
#page-japan .area-teacher {
  border: 2px solid #ccc;
  margin: 60px 20px 0;
  max-width: 1160px;
  padding: 40px 20px;
}
@media (min-width: 1000px) {
  #page-japan .area-teacher {
    margin: 60px auto 0;
    padding: 60px;
  }
}
#page-japan .area-teacher h2 {
  font-size: 28px;
  letter-spacing: 0.1em;
}
#page-japan .area-teacher h2 span {
  background: #efefef;
  padding: 1px 8px 1px 10px;
}
@media (min-width: 1000px) {
  #page-japan .area-teacher .contents {
    align-items: center;
    display: flex;
  }
}
#page-japan .area-teacher .contents div .name {
  font-size: 22px;
  margin-top: 10px;
}
#page-japan .area-teacher .contents div .name span {
  font-size: 14px;
  margin-left: 10px;
  vertical-align: baseline;
}
#page-japan .area-teacher .contents div .txt {
  margin-top: 10px;
}
#page-japan .area-teacher .contents .contact {
  margin-top: 40px;
}
@media (min-width: 1000px) {
  #page-japan .area-teacher .contents .contact {
    border-left: 1px solid #ccc;
    margin-left: 50px;
    margin-top: 0;
    padding-left: 50px;
  }
}
#page-japan .area-teacher .contents .contact dl dd + dt {
  margin-top: 15px;
}
#page-japan .area-teacher .contents .contact dl dd .tel {
  background: #efefef;
  border-radius: 30px;
  color: #516296;
  display: inline-block;
  letter-spacing: 0.1em;
  margin-top: 5px;
  padding: 5px 10px;
}
@media (min-width: 1000px) {
  #page-japan .area-teacher .contents .contact dl dd .tel {
    background: none;
    border-radius: none;
    color: #333;
    margin-top: 0;
    padding: 0;
    pointer-events: none;
  }
}
#page-japan .area-teacher .contents .contact dl dd .mail {
  color: #516296;
  text-decoration: underline;
  transition: 0.3s;
}
#page-japan .area-teacher .contents .contact dl dd .mail:hover {
  text-decoration: none;
}
#page-japan .area-teacher .note {
  color: #595757;
  font-size: 14px;
  margin-top: 40px;
}

#page-trial .ttl-s01.trial {
  background: #a54949;
  background: linear-gradient(to right, #a5498e, #ae1e91);
  background: url(../images/common/trial/bg_header.jpg) no-repeat center center;
  background-size: cover;
}
#page-trial .area-schedule-price .other-tab-calendar a {
  align-items: center;
  border: 2px solid #cb0000;
  border-bottom: 8px solid #ab0000;
  border-radius: 50px;
  color: #cb0000;
  display: flex;
  font-size: 14px;
  height: 100px;
  justify-content: center;
  line-height: 1.5;
  margin: 20px auto 0;
  max-width: 470px;
  padding: 20px;
  text-align: center;
  width: 100%;
}
#page-trial .area-schedule-price .other-tab-calendar a:hover {
  border-bottom: 2px solid #cb0000;
  height: 94px;
  margin-top: 26px;
  opacity: 1;
}
#page-trial .area-schedule-price .g-calendar {
  margin-top: 30px;
  overflow-x: scroll;
}
#page-trial .area-schedule-price .g-calendar .scroll-nav {
  animation: scrollAnimation 2s infinite;
}
@media (min-width: 540px) {
  #page-trial .area-schedule-price .g-calendar .scroll-nav {
    display: none;
  }
}
#page-trial .area-schedule-price .g-calendar iframe {
  margin-top: 10px;
  min-width: 500px;
}
@media (min-width: 540px) {
  #page-trial .area-schedule-price .g-calendar iframe {
    margin-top: 0;
  }
}
#page-trial .area-schedule-price .txt-s03 {
  margin-top: 30px;
}
@media (min-width: 1000px) {
  #page-trial .area-schedule-price .txt-s03 {
    text-align: center;
  }
}
#page-trial .area-schedule-price .contact {
  margin-top: 30px;
}
@media (min-width: 1000px) {
  #page-trial .area-schedule-price .contact {
    display: flex;
    gap: 20px;
    justify-content: center;
  }
}
#page-trial .area-schedule-price .contact li + li {
  margin-top: 30px;
}
@media (min-width: 1000px) {
  #page-trial .area-schedule-price .contact li + li {
    margin-top: 0;
  }
}
#page-trial .area-schedule-price .contact li.tel a {
  align-items: center;
  border: 1px solid #333;
  border-radius: 80px;
  color: #333;
  display: flex;
  flex-direction: column;
  font-size: 16px;
  height: 90px;
  justify-content: center;
  letter-spacing: 0.15em;
  margin: 0 auto;
  max-width: 320px;
  padding-bottom: 5px;
  position: relative;
  text-align: center;
  width: 100%;
}
@media (min-width: 1000px) {
  #page-trial .area-schedule-price .contact li.tel a {
    max-width: 100%;
    pointer-events: none;
    width: 300px;
  }
}
#page-trial .area-schedule-price .contact li.tel a .num {
  background: #efefef;
  border-radius: 30px;
  color: #e79012;
  font-size: 15px;
  margin-top: 5px;
  padding: 0 15px 2px 15px;
}
#page-trial .area-schedule-price .contact li.tel a .note {
  color: #888;
  font-size: 13px;
  margin-top: 5px;
}
#page-trial .area-schedule-price .contact li.web a {
  align-items: center;
  border: 1px solid #333;
  border-radius: 80px;
  color: #333;
  display: flex;
  flex-direction: row;
  font-size: 16px;
  height: 90px;
  justify-content: center;
  letter-spacing: 0.15em;
  margin: 0 auto;
  max-width: 320px;
  padding-bottom: 5px;
  position: relative;
  text-align: center;
  width: 100%;
}
@media (min-width: 1000px) {
  #page-trial .area-schedule-price .contact li.web a {
    max-width: 100%;
    width: 300px;
  }
}

/*--------------------------
  lightbox
--------------------------*/
.lb-outerContainer {
  background-color: transparent !important;
}

.lightbox .lb-image {
  transform: translateY(-50%) !important;
  position: relative !important;
  top: 50vh !important;
}

.lb-nav {
  transform: translateY(-50%) !important;
  top: 50vh !important;
}

.lb-dataContainer {
  position: absolute;
  top: 10px;
  left: 50%;
  transform: translateX(-50%);
}

/*--------------------------
  Print Styles
--------------------------*/
@media print {
  *, *::before, *::after {
    background: transparent !important;
    box-shadow: none !important;
    color: #000 !important;
    text-shadow: none !important;
  }
  a, a:visited {
    text-decoration: underline;
  }
  tr, img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }
  h2, h3 {
    page-break-after: avoid;
  }
}


    .common-news {
      background: #fff;
      bottom: -55px;
      border: 2px solid #db2323;
      font-size: 14px;
      margin: 0 auto;
      left: 50%;
      position: absolute;
      padding: 5px 10px;
      transform: translateX(-50%);
      width: calc(100% - 20px);
    }
    .common-news a {
      color: #db2323;
      text-decoration: underline;
    }
    @media screen and (min-width: 424px) {
      .common-news {
        bottom: -30px;
        text-align: center;
      }
    }
    @media screen and (min-width: 1000px) {
      .common-news {
        bottom: -25px;
        max-width: 860px;
      }
    }